CVE-2008-6315

2009-02-27T11:30:00
ID CVE-2008-6315
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:33:00

Description

PHP remote file inclusion vulnerability in _conf/core/common-tpl-vars.php in PHPmyGallery 1.0 beta2 allows remote attackers to execute arbitrary PHP code via a URL in the confdir parameter, a different issue than CVE-2008-6316.